:root {
    --font-inika: 'Inika', serif;
    --font-mplus1: 'M PLUS 1', sans-serif;
    --font-marcellussc: 'Marcellus SC', serif;
}

body {
    font-family: var(--font-inika);
    margin: 0;
}

.header{
    font-family: var(--font-mplus1);
    font-size: 48px;
    font-weight: 400;
    color: #3E45E8;
    text-align: center;
    padding: 25px 0;
}

.header-span {
    color:#E8C23E;
}

.banner {
    background-image: url(./img/castle.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 803px;
    padding: 14% 0 0 5%;
    box-sizing: border-box;
}

.banner-content {
    font-weight: 700;
    color: #FFFFFF;
    font-size: 48px;
    background-image: url(./img/flag.png);
    background-repeat: no-repeat;
    height: 311px;
    width: 64%;
    padding-left: 38px;
}

.container_cards {
padding: 0 80px;
}

.title {
    font-size: 40px;
    font-weight: 700;
    color: #000000;
    margin-top: 73px;
}

.line {
    width: 402px;
    border: 3px solid #3E45E8;
    margin-top: 23px;
}

.cards {
    display: flex;
    justify-content: space-between;
    margin-top: 33px;
   
}

.cards img {
    width: 100%;
}

.card {
    height: 481px;
    border-radius: 31px;
    box-shadow: 0 4px 57px rgb(00, 00, 00, .25);
}

.card-title {
    color: #1E8DF2;
    font-size: 24px;
    font-weight: 700;
    margin-top: 16px;
    margin-left: 10px;
}

.card-subtitle {
    color: #E8C23E;
    font-size: 20px;
    font-weight: 400;
    width: 60%;
    margin-top: 20px;
    margin-left: 10px;
}

.container_map {
   display: flex;
   flex-direction: column;
    align-items: center;
}

.bottom {
    background-color: #2A61F0;
    text-align: center;
    width: 500px;
    padding: 17px 6px;
    margin: 0 auto;

   
}

.bottom a {
    font-size: 64px;
    font-weight: 700;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 79px;
}

.footer{
    background-color: #2F4A4B;
    height: 320px;
    margin-top: 21px;
    text-align: center;
}

.footer-info a {
    color: #A89D9D;
    font-family: var(--font-marcellussc);
    font-size: 36px;
    font-weight: 400;
    text-decoration: none;

}

.footer-header{
    font-family: var(--font-mplus1);
    font-size: 48px;
    font-weight: 400;
    color: #3E45E8;
    text-align: center;
    margin-bottom: 10px;
}

.footer-info {
    margin-top: 21px;
}

.socials{
    margin-top: 21px;
}

.socials a {
    margin: 0 5px;
}